corninisi.ml



Main / Medical / Openni-dev

Openni-dev

Openni-dev

Name: Openni-dev

File size: 632mb

Language: English

Rating: 8/10

Download

 

when I do this (catkin_make -DCMAKE_BUILD_TYPE="Release"),it displays that (-- checking for module 'openni-dev' -- package 'openni-dev'. Wrapper package for the 'openni-dev' rosdep. This package is deprecated in Fuerte; compile directly against the system dependency instead. ccmake configuration warning openni-dev, openni2-dev. I cannot compile the code from the tutorial. Contribute to OpenNI/OpenNI development by creating an account on GitHub. corninisi.ml Wiki: corninisi.ml Binaries. The OpenNI Forum is moving! Completed . Writing OpenNI sensor driver for other hardware? Completed . 12/5/ Re: [OpenNI-dev] Digest for openn.

package 'openni-dev' not found. however I was unable to figure out where to get such a package. can anybody point it out to me? cheers. openni. CentOS. All Versions. Not available. Cygwin. All Versions. Not available. Debian. Sarge. libopenni-dev. Etch. libopenni-dev. Lenny. libopenni-dev. openni-dev binary package in Ubuntu Trusty amd Trusty () · amd64; openni-dev. Publishing history. Date, Status, Target, Pocket, Component, Section . Check the PCL/OpenNI troubleshooting page because your Kinect may If you are using Ubuntu, add the PPA and install libopenni-dev and. If you use kinect v2, there's no OpenNI support. So you can use this.

when I do this (catkin_make -DCMAKE_BUILD_TYPE="Release"),it displays that (-- checking for module 'openni-dev' -- package 'openni-dev'. Wrapper package for the 'openni-dev' rosdep. This package is deprecated in Fuerte; compile directly against the system dependency instead. ccmake configuration warning openni-dev, openni2-dev. I cannot compile the code from the tutorial. OpenNI. Contribute to OpenNI/OpenNI development by creating an account on GitHub. Or via apt: sudo apt-get install libusbdev 4) FreeGLUT3 From. This is the conflict: The following packages have unmet dependencies: libopenni0: Conflicts: openni-dev but +precise2 is to be.

More:


В© 2018 corninisi.ml